@charset "UTF-8";
@import url(./fonts.css);
@import url(./reset.css);

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "SpoqaHanSansNeo", Apple SD Gothic Neo, dotum, "돋움", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.38em;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: -0.06em;
    color: #2a2a2a;
    word-break: break-all;
    word-wrap: break-word;
    white-space: normal;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* color */
:root {
    --black: #121314;
    --dgray: #555;
    --bg01: #fffaf5;
    --bg02: #f5f5f5;
    --main02: #f8a11a;
    --main03: #dedede;
    --main04: #1e2a87;
    --main01op: rgb(5 102 118 / 8%);
    --scrollT: #f6f6f6;
}
/* input */
.inputbox {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    margin-right: 20px;
}
.ipt_box {
    flex: 1;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
}
.inputbox + div {
    margin-left: 10px;
}
.inputbox .input_txt {
    flex: 1;
    width: 100%;
    height: 43px;
    padding: 0 14px;
    font-size: 15px;
    border-radius: 3px;
    letter-spacing: -0.5px;
    background-color: #fff;
    border: 1px solid #e2e4e5;
    color: #2a2a2b;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
}
.inputbox select {
    padding: 0 22px 0 14px;
    min-width: 150px;
    font-size: 15px;
    letter-spacing: -0.5px;
    border: 1px solid #e2e4e5;
    border-radius: 3px;
    height: 43px;
    background: #fff url(../img/icon/icon_arrow_bottom.svg) no-repeat right 10px center;
    cursor: pointer;
}

/*flex*/
.dis_flex {
    display: flex;
    align-items: center;
}
.align_start {
    align-items: flex-start !important;
}
.justify_center {
    justify-content: center !important;
}

/*width*/
.w_full {
    width: 100%;
}
.w600 {
    width: 600px !important;
}
.hr_line {
    height: 1px;
    background-color: #f3f3f3;
}
/*height*/

/*margin*/
.mgl0 {
    margin-left: 0px !important;
}
.mgl5 {
    margin-left: 5px !important;
}
.mgl10 {
    margin-left: 10px !important;
}
.mgl20 {
    margin-left: 20px !important;
}
.mgl30 {
    margin-left: 30px !important;
}
.mgr5 {
    margin-right: 5px !important;
}
.mgt0 {
    margin-top: 0px !important;
}
.mgt5 {
    margin-top: 5px !important;
}
.mgt10 {
    margin-top: 10px !important;
}
.mgt20 {
    margin-top: 20px !important;
}
.mgt30 {
    margin-top: 30px !important;
}
.mgt40 {
    margin-top: 40px !important;
}
.mgt50 {
    margin-top: 50px !important;
}
.mgb10 {
    margin-bottom: 10px !important;
}
.mgb20 {
    margin-bottom: 20px !important;
}
.mgb50 {
    margin-bottom: 50px !important;
}
.mgl_auto {
    margin-left: auto !important;
}
.mgr_auto {
    margin-right: auto !important;
}
.mgt_auto {
    margin-top: auto !important;
}
.mgb_auto {
    margin-bottom: auto !important;
}
.mg_auto {
    margin-left: auto !important;
    margin-right: auto !important;
}
/*padding*/
.pdl5 {
    padding-left: 5px !important;
}
.pdl10 {
    padding-left: 10px !important;
}
.pdl15 {
    padding-left: 15px !important;
}
.pdl20 {
    padding-left: 20px !important;
}
.pdl30 {
    padding-left: 30px !important;
}
.pd0 {
    padding: 0 !important;
}
.pdb0 {
    padding-bottom: 0 !important;
}
/*font*/
.font_blue {
    color: #0089ff !important;
    font-weight: 800;
}
.font_red {
    color: #e62c2c !important;
    font-weight: 800;
}
.font_gray {
    color: #a7a7a7 !important;
    text-decoration: line-through;
}
.font15 {
    font-weight: 500;
    color: #1e202a;
    font-size: 15px;
}
.f15 {
    font-size: 15px !important;
}
.f16 {
    font-size: 16px !important;
}
.f18 {
    font-size: 18px !important;
}
.f20 {
    font-size: 20px !important;
}
.font_medium {
    font-weight: 500 !important;
}
.font_bold {
    font-weight: bold !important;
}
.lh1_2 {
    line-height: 1.2 !important;
}
.lh1_5 {
    line-height: 1.5 !important;
}
.lh1_7 {
    line-height: 1.7 !important;
}
.txt_through {
    text-decoration: line-through;
}
.txt_center {
    text-align: center !important;
}
.txt_right {
    text-align: right !important;
}
.asterisk {
    color: #e03030;
    display: inline-flex;
    margin: 0 4px -6px 0;
    font-size: 24px;
    line-height: 1;
    font-style: normal;
    font-weight: 500;
    vertical-align: middle;
}
/* color */
.color_black {
    color: #2a2a2a !important;
}
.color_blue {
    color: #0275bb !important;
}
.color_red {
    color: #e62c2c !important;
}
.color_main01 {
    color: var(--main01) !important;
}
.color_main02 {
    color: var(--main02) !important;
}
.color_main03 {
    color: var(--main03) !important;
}
.bg_th {
    background-color: #f8f9fb;
}
.bg_bg01 {
    background-color: var(--bg01) !important;
}
.bg_bg02 {
    background-color: var(--bg02) !important;
}
/* 버튼 */
.btn_style {
    text-align: center;
    height: 40px;
    padding: 0 20px;
    font-size: 14px;
    border-radius: 999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: "SpoqaHanSansNeo", Apple SD Gothic Neo, dotum, "돋움", Arial, sans-serif;
}
.btn_style:hover {
    opacity: 0.9;
}
.btn_style.btn_main01 {
    color: #fff;
    background-color: var(--main01);
}
.btn_style.btn_main02 {
    color: #fff;
    background-color: var(--main02);
}
.btn_style.btn_bd_main02 {
    border: solid 1px var(--main02);
}
.btn_style.btn_main04 {
    color: #fff;
    background-color: var(--main04);
}
.btn_style.btn_bd_blue {
    color: #312cff;
    border: solid 1px #5653ff;
}
.btn_style.btn_dgray {
    color: #fff;
    background-color: var(--dgray);
}
.btn_style.btn_bd_gray:hover {
    border: 1px solid #9b9b9b;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.btn_style.btn_bd_gray {
    border: 1px solid #b1b2b5;
}
.btn_style.btn_bd_red {
    border: 1px solid #e62c2c;
    color: #e62c2c;
}
.btn_style.btn_bd_main02 {
    border: 1px solid var(--main02);
    color: var(--main02);
}
.btn_w150 {
    height: 56px;
    min-width: 150px;
    padding: 0;
    font-size: 16px;
    font-weight: 500;
}
.btn_style:disabled {
    filter: opacity(0.5);
}
.btn_style:disabled:hover {
    opacity: 1;
}
.radious100 {
    border-radius: 100px !important;
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -ms-border-radius: 100px !important;
    -o-border-radius: 100px !important;
}
/*header*/
.header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 200;
    min-width: 1024px;
    max-width: 1920px;
    width: 100%;
    height: 85px;
    border-bottom: 1px solid #ccd0d0;
    background: #fff;
}
.header-inner {
    padding: 20px 30px;
}
.header-inner .logo img {
    height: 38px;
}
.header-inner .logo {
    float: left;
}
.header-inner .main_title {
    font-size: 22px;
    position: absolute;
    top: 34px;
    left: 180px;
    color: var(--main04);
    font-weight: 600;
}
.header-util {
    float: right;
}
.header-time {
    float: left;
    padding: 5px 0 7px 38px;
    background-image: url(../img/icon/time.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.header-time span {
    font-family: "HelveticaNowDisplay", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #222;
    letter-spacing: 0;
    margin-right: 10px;
}
.header-time .more_time {
    border: 1px solid #eaeaea;
    border-radius: 100px;
    padding: 7px 15px;
    letter-spacing: -0.5px;
}
.header-time .more_time:hover {
    background-color: #f8f8f8;
}
.header-user {
    position: relative;
    float: left;
    padding-left: 20px;
    margin-left: 24px;
}
.header-user .user-avatar {
    padding-right: 15px;
    background-image: url(../img/icon/header_user.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.avatar {
    height: 40px;
}
.header-user.active .user-drop {
    display: block;
    z-index: 900;
}
.header-user .user-drop {
    display: none;
    position: absolute;
    left: 20px;
    top: 40px;
    width: 90px;
    border: 1px solid #b2b5b6;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: 0px 4px 9px 0px rgb(0 0 0 / 11%);
}
.header-user .user-drop button {
    width: 100%;
    height: 38px;
    font-size: 14px;
    letter-spacing: -0.04em;
    color: #58595a;
    text-align: center;
}

/*콘텐츠영역(s)*/
.contents {
    position: relative;
    padding-left: 240px;
    box-sizing: border-box;
}
.page-contents {
    padding: 0 30px;
    min-width: 1040px;
}
.page-list {
    min-width: 1680px;
}
.breadcrumbs {
    position: absolute;
    right: 40px;
}
.breadcrumbs span {
    font-size: 14px;
    font-weight: 400;
}
.breadcrumbs span + span {
    margin-left: 20px;
    position: relative;
}
.breadcrumbs span + span:after {
    content: "";
    width: 5px;
    height: 10px;
    background: url(../img/icon/breadcrumbs_arrow.svg) no-repeat center / contain;
    display: block;
    position: absolute;
    top: 50%;
    left: -12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

/*주문관리*/
.ico_excel {
    display: inline-block;
    margin-left: 5px;
    width: 12px;
    height: 12px;
    background: url(../img/icon/ico_black_download.png) no-repeat center / contain;
}
[class^="pay_"] {
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    display: block;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.pay_paid {
    border: 1px solid #b1b2b5;
}
.pay_yet {
    background-color: var(--main04);
    color: #fff;
}

/* 판매소 보기 */
.mapWrap {
    padding-top: 85px;
    background-color: #ebebeb;
    /* height: calc(100vh - 85px); */
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.map_pannel {
    padding: 20px 16px;
    width: 300px;
    height: calc(100vh - 85px);
    background-color: #fff;
    position: fixed;
    top: 85px;
    left: -300px;
    z-index: 1;
    box-shadow: 0px -2px 8px 0 rgba(0 0 0 / 20%);
    transition: 0.5s;
}
.map_pannel.open {
    left: 0;
}
.btn_mapPannel {
    width: 50px;
    height: 50px;
    background: #fff url(../img/icon/ico_mapOpen.svg) no-repeat 30px center/ 7px 12px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: calc(100% - 25px);
    transform: translateY(-50%);
    z-index: -1;
    box-shadow: 2px 0px 2px 0px rgba(0 0 0 / 20%);
}
.map_pannel.open .btn_mapPannel {
    background: #fff url(../img/icon/ico_mapClose.svg) no-repeat 30px center/ 7px 12px;
}
.map_srch {
    position: relative;
}
.ico_mapSrch {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url(../img/icon/ico_mapSrch.svg) no-repeat center/ contain;
    position: absolute;
    left: 14px;
}
.map_srch .input_txt {
    padding-left: 40px !important;
}
.radious10 {
    border-radius: 10px !important;
}
.map_pannel input,
.map_pannel select {
    border: none !important;
    border-radius: 10px !important;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 25%);
}
.map_pannel input::placeholder {
    color: #888a99;
}
.map_pannel select {
    flex: 1;
}
.map_pannel .bottom {
    margin-top: 20px;
    padding-right: 10px;
    height: calc(100% - 120px);
    overflow-y: auto;
}
.map_pannel .bottom::-webkit-scrollbar {
    width: 8px;
    border-radius: 50px;
}
.map_pannel .bottom::-webkit-scrollbar-track {
    border-radius: 50px;
    background-color: #f1f1f1;
}
.map_pannel .bottom::-webkit-scrollbar-thumb {
    background-color: #d2d2d2;
    border-radius: 50px;
}
.storeList{
	padding: 2px;
}
.storeList > li:not(:first-child) {
    margin-top: 10px;
}
.storeList > li > a {
    background-color: #fff;
    border-radius: 10px;
    display: block;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 30%);
}
.storeNm {
    padding: 15px 16px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: solid 1px #e7e7e7;
    color: #000;
}
.storeAddr {
    padding: 15px 20px;
}
.storeAddr .txt_flex + .txt_flex {
    margin-top: 10px;
}
.txt_flex {
    display: flex;
    color: #555;
    line-height: 1.5;
    word-break: break-all;
}
.txt_flex .txt_l {
    flex: none;
    margin-right: 4px;
    position: relative;
}
.txt_l.circle {
    margin-top: 8px;
    width: 0.25rem;
    height: 0.25rem;
    border-radius: 50%;
    background-color: #b1b5c0;
    display: inline-block;
    vertical-align: middle;
}
.map {
}
.map_balloon {
    width: 400px;
    padding: 20px;
    padding-left: 42px;
    background-color: #fff;
    border: solid 1px #bfbfbf;
    border-radius: 20px;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 5%);
    position: absolute;
}
.seller {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    position: relative;
}
.ico_location {
    width: 17px;
    height: 21px;
    display: inline-block;
    background: url(../img/icon/ico_location.svg) no-repeat center / contain;
    position: absolute;
    right: calc(100% + 6px);
}
.st_addr {
    margin-top: 5px;
    font-size: 16px;
    color: #555;
    line-height: 1.3;
}
.storeInfo {
    margin-top: 10px;
    display: flex;
}
.storeInfo li {
    flex: 1;
}
.storeInfo li + li {
    position: relative;
}
.storeInfo li + li:after {
    content: "";
    display: block;
    width: 1.5px;
    height: 36px;
    background-color: #bfbfbf;
    opacity: 0.8;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.storeInfo li span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
}
.storeInfo li span:nth-child(2) {
    color: #4c77ec;
    font-weight: 500;
}
.marker {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.storeList .no_data{
	text-align: center;
}
.storeList .no_data .img_box{
	width: 40px;
	margin: auto;
}
.storeList .no_data .img_box img{
	width: 100%;
	display: block;
	opacity: 0.4;
}
.storeList .no_data .txt{
	margin-top: 15px;
}
.nowMapSrch{
	position: fixed;
	left: calc(50% - 1px);
	bottom: 30px;
    transform: translateX(-50%);
    z-index: 1;
    transition: 0.5s;
}
.map_pannel.open ~ .nowMapSrch{
    left: calc(50% + 83px);
    transition: 0.5s;
}
.btn_nowMapSrch{
	padding: 10px 20px;
	width: fit-content;
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #fff;
	background-color: var(--main04);
	border-radius: 50px;
}
.btn_nowMapSrch i{
	margin-right: 5px;
	width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../img/icon/ico_nowMapSrch.svg) no-repeat center / contain;
}